

/* IE 6 only */
.col-main .page-title { _position:relative; _z-index:1; }
.header { _height:56px; }
.switch ul .current { _padding-right:4.8em;}
.block-cart .block-title  { _width:242px; }
.sidebar,
.main { _height:350px; }
.restriction-index-stub .main { _height:auto; }
.opc .step { _height:300px; }
.account-login { _height:350px; }
.validation-advice { _height:13px; _display:inline; }
.cart .cart-collaterals { _height:413px; }
#options-container { _height:510px; }
.opc li.section { vertical-align:top; zoom:1; }
.product-view .box-tags .form-add-tags .input-box .input-text { _display:block; }
.product-view .box-tags .form-add-tags .input-box .input-text { vertical-align:top; }
.product-view .box-tags .form-add-tags .button { margin-top:1px; }
.giftcard-send-form   { float:left; width:416px; display:inline; margin-bottom:-40px;}
.col2-right-layout .giftcard-send-form,
.col2-left-layout .giftcard-send-form { width:100%; }
.top-cart  { _width:10px; }
.cart .crosssell { _height:400px; }
.event  .event-bottom { _bottom:-14px }
.window-overlay { background:#000; filter:alpha(opacity=50); }

/* Doubled Margin Fixes */
#bundle-product-wrapper,
.product-view,
.product-view .product-img-box .more-views li,
.product-view .box-tags .form-add-tags .input-box,
.form-list .customer-dob .input-box,
.sp-methods select.month { display:inline; }
.header .quick-access .links li { padding:0 6px 0 7px; }
.header .quick-access .checkout-link li { padding:0 0 0 12px; }

/********** < Navigation styles */
#nav { _height:28px; zoom:1; }
#nav li.level-top { _margin-bottom:-2px; }
#nav li.over a.level-top  { _height:30px; _margin-bottom:-2px; }
#nav li.active a.level-top  { _position:relative; }
#nav li,
#nav li a { zoom:1; }
#nav li { vertical-align:top; }
/********** < Navigation styles */
.split-button { display:inline; zoom:1; }
.please-wait { filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80); margin-top:-100px; }

li#remember-me-box.control { white-space:nowrap; min-width:250px; }
li#remember-me-box.control .link-tip,
li#remember-me-box.control label { float:none; display:inline-block; vertical-align:top; }
li#remember-me-box.control label * { white-space:normal }

.form-list .control .input-box { padding-top:2px; }
.form-list .add-field .input-box { display:inline; }
input.radio { width:13px; height:13px; }
input.checkbox { width:13px; height:13px; }
button.button { height:21px; padding:0 1px 1px 0; }
a.button { _height:22px; }
.cart .checkout-types .btn-proceed-checkout,
.product-view .product-essential button.btn-cart,
.add-to-cart button.btn-cart { height:27px; }

#invitation-send-link { margin-right:7px; }
.product-view .add-review .form-list .review-summary-table { width:50px; }
.product-view .add-review .form-list .review-summary-table .rating-box .rating { height:0px; padding-top:13px; overflow:hidden; }
.product-options dd select { _margin-bottom:1px; }
.product-options dd .time-picker select { margin:0; padding:0; position:relative; top:-1px; }

.bundle-summary .product,
.bundle-summary .summary { border: 1px solid #e6e6e6; }

.col2-right-layout #options-container { margin-left:-3px; }

.options-container-small dd { float:none; }

.cart .totals .btn-remove img { vertical-align:middle; }

/* jQzoom */
.preload { width:100px; height:55px; }
/*.jqZoomPup { filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=60); }*/

.options-container-small  dt { margin-top:1px; }

/* Clearer */
.clearer { display:block; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }
.loading-ie { display:block; background:url(../images/opc-ajax-loader.gif) no-repeat 50% 50%; position:absolute; width:100%; height:100%; z-index:99; top:0; left:0; float:left; }
.popup-block.loading .block-content {}

* html .switcher-language { zoom:1; }

/**/

.wishlist-management .note-msg,
.product-options dt,
#giftcard_balance_lookup .gift-card-info,
#giftcard_balance_lookup p.error-msg,
.deals .giftcard,
.giftcardaccount { zoom:1;}

#bundleProduct,
.table-caption { position:relative; z-index:1; }
.data-table { border-collapse:collapse; }
.sidebar .block-account li.current { position:relative; z-index:1; zoom:1; }
/* Clears and hasLayout fixes */
.checkout-onepage-index .col-main .callout,
.events-slider,
.product-image-popup .nav,
.multiple-checkout,
.gift-item,
.block-content,
.block-list li.item,
.currently li,
.category-title,
.order-info,
.sidebar .block,
.sidebar .block-account li a,
.giftcard-send-form,
.product-options dd .input-box,
.options-container-small .product-options,
.product-view .product-shop,
.product-view .product-shop .product-main-info,
.product-view,
.col-main .page-title,
.top-cart .actions,
.top-cart .block-content .subtotal,
.header .quick-access,
.dashboard .reviews li,
.dashboard .tags li,
#events-home-page .slider-panel .event .status,
.table-caption,
.info-box,
.bundle-summary .product,
.block-cart .block-title a,
.block-cart .block-content .item,
.header-container,
.header-container .top-container,
.header,
.header-panel,
.main,
.footer-before-container,
.footer-container,
.footer,
.col-main,
.col2-set,
.col3-set,
.col4-set,
.messages li,
.search-autocomplete li,
.block-poll li,
.product-view .box-related li.item,
.product-view .box-related li.item .item-info,
.block-reorder li,
.block .actions,
.block-cart .actions,
.mini-products-list li,
.cms-index-index .block-featured li.item,
.cms-index-index .block-featured .track,
.title-buttons,
.pager,
.sorter,
.ratings,
.products-grid,
.products-list .item,
.add-to-box,
.add-to-cart,
.product-view .product-img-box .more-views ul,
.product-view .box-tags .form-add-tags,
.product-options .options-list li,
.product-options-bottom,
.truncated,
.truncated .truncated_full_value,
.truncated .truncated_full_value .item-options dl,
.product-review,
.box-collateral,
.box-collateral .box-content,
.collateral-tabs .tab-content,
.account-login,
.cart .cart-collaterals,
.cart,
.cart .checkout-types .paypal-or,
.opc-wrapper .page-title,
.opc .step-title,
.opc .step,
.sp-methods,
.checkout-progress,
.form-list li,
.form-list li.fields .field,
.buttons-set2,
.buttons-set,
.clearfix,
.page-print .print-head,
.cart-tax-total,
.block-related,
.new-product-spotlight .more-new,
.addresses-list .col-2 li,
.top-container .widget-product-link a,
.top-container .widget-category-link a,
.top-container .widget-cms-link a,
.top-container .widget-hierarchy-link a,
.footer-before-container .widget-product-link a,
.footer-before-container .widget-category-link a,
.footer-before-container .widget-cms-link a,
.footer-before-container .widget-hierarchy-link a,
.reward-message,
.centinel .authentication,
.bundle-summary .product .block-title { zoom:1; }

/* Hover Fix */
iframe.hover-fix { position:absolute; left:-1px; top:-1px; z-index:-1; background:transparent; filter:progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0); }

/* IE 8 only */
.product-options-bottom .add-to-cart button.button {margin:0px; float:left; width:127px; background-color:#53542C;}
.product-options-bottom .add-to-cart button.button:hover {margin:0px; float:left;	width:127px; background-color:#788269;}
.product-options-bottom .add-to-cart button.button span {padding:0px 0px 0px 0px !important;}
.product-options-bottom .add-to-cart button.button span span {padding:2px 0px 0px 0px; color:#ffffff; width:115px!important; font-size:12px !important; text-transform:uppercase; padding:0px 0px 0px 0px !important; margin-top: -2px;}
.add-to-cart button.btn-cart { height:27px; }

.review-product-list .box-reviews .buttons-set BUTTON.button {height: 27px; margin-top: -2px;}
.review-product-list .box-reviews .buttons-set BUTTON.button span {padding-top: 1px;}

.totalinfo-container .qty-total-container .add-to-box .add-to-cart BUTTON.button span {margin-top: -1px;}

.checkout-cart-index .col-main .cart .cart-bottom-actions button.button span span{padding:5px 14px 5px 15px!important;}
.checkout-cart-index .col-main .cart .cart-bottom-actions button.button span span:hover{padding:5px 14px 5px 15px!important;}


/* Checkout fixes */
.checkout-onepage-index .checkout-wrapper .input-box input {padding:9px 12px 3px!important; float:left; }

.checkout-onepage-index .checkout-wrapper .buttons-set button.button span span {
    color: #FFFFFF;
    float: left;
    padding: 2px 2px 8px 0 !important;
    width: 146px;
    z-index: 9999;
}

.checkout-onepage-index .checkout-wrapper .buttons-set button.button:hover span span {
    color: #FFFFFF;
    float: left;
    padding: 2px 2px 8px 0 !important;
    width: 146px;
    z-index: 9999;
}

.checkout-onepage-index .payment-contant ul li#opc-giftcard button.button  { height:28px!important; float:left;}
.checkout-onepage-index .payment-contant ul li#opc-giftcard button.button span span { float:left;padding:2px 0px 8px 0px!important; }


.checkout-onepage-index .checkout-wrapper #checkout-step-payment.step #payment-buttons-container button.button {
	height:33px!important;  
}

.checkout-onepage-index .checkout-wrapper #checkout-step-payment.step #payment-buttons-container button.button span span {

	padding:0px 0px 8px 0px!important;
}

/* Product Listing and Detail */

.catalog-category-view .product-info-container .button-container button.button {margin:0px; float:left; width:115px; background-color:#53542C; height: 31px;}

/* My Account Section Updates */

.customer-address-form .main.col2-left-layout .col-main .my-account .buttons-set .button{height:30px;}
.customer-address-form .main.col2-left-layout .col-main .my-account .buttons-set .button span{padding:4px 0 0 !important;}

.customer-account-edit .main.col2-left-layout .col-main .my-account .buttons-set .button{height:30px;}
.customer-account-edit .main.col2-left-layout .col-main .my-account .fieldset ul li .input-box input#change_password{background-color:#fff;}
.customer-account-edit .main.col2-left-layout .col-main .my-account .fieldset ul li label.change_password{padding-top:10px;}

.tellusmore-child .tellusmore-content .buttons-continue{width:100px;background-color:#53542C;float: right; height:30px;}
.tellusmore-child .tellusmore-content .buttons-continue:hover{width:100px;background-color:#788269;float: right; height:30px;}

.catalog-product-view .col1-layout .col-main #review-box .buttons-set button.button{ background-color:#53542C; float:right;   /*width:267px;*/    margin:0px 143px 5px 0px; text-align: right; height:31px;}
.catalog-product-view .col1-layout .col-main #review-box .buttons-set button.button:hover{ background-color:#788269; float:right;    /*width:267px;*/    margin:0px 143px 5px 0px;    text-align: right; height:31px;}

.checkout-cart-index .col-main .cart .cart-bottom-actions button.btn-proceed-checkout{height:29px;}

.size-color{display: none;}
.size-guide ul li.stock{background-position:-32px 0px; cursor: pointer;}
.size-guide ul li.active{background-position:-64px 0px; color: #fff;}
.size-guide ul li.active:hover{background-position:-96px 0px; color: #4C4D4F;}
#mask{float:left;background-image:url("../images/color-mask.png");background-repeat:no-repeat;position:absolute;text-indent:15px;width:20px;height:20px;}

.footer-container {background-color:#eeeeee!important;border-top-width: 2px;border-top-style: solid;border-right-style: none;border-bottom-style: none;border-left-style: none;border-top-color: #231f20;padding:25px 30px;width:920px;float:left;margin-top:25px;}
.footer-container ul{width:200px;float:left;margin:0px;}
.footer-container ul li a:link{width:180px;font-family: Arial, Helvetica, sans-serif;font-size: 13px;color: #666666;text-decoration: none;float:left;padding:5px 20px 5px 0px;}
.footer-container ul li a:hover{color: #ED1B2F;}
.footer-container ul li.first a b{font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #444444;font-weight: bold;}
.footer-container .form-subscribe{width:318px;float:right;height:100px;padding:0px;}
.footer-container .form-subscribe .v-fix{width:288px;float:right;padding:0px;position: relative;height:62px;}
.footer-container .form-subscribe .v-fix .input-text{width:205px;float:left;padding:11px;border:1px solid #FFF;color: #999999;background-color: #fff;}
.footer-container .form-subscribe .please-wait-image{right: 70px; top: 10px;}
.footer-container .form-subscribe .v-fix .input-text.active {border:1px solid #a2a2a2; border-right: solid 1px #ffffff;}
.footer-container .form-subscribe .v-fix .validation-advice{width:325px;margin:0px!important;position:absolute;top:38px; line-height:11px;}
.footer-container button.button{ float:left; height:39px; background-color:#53542C; margin:0px;}
.footer-container button.button:hover{background-color:#788269;}
.footer-container button.button span { padding:0px;}
.footer-container button.button span span {color:#ffffff;font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;padding:0px 10px;}
.footer-container .form-subscribe .footer-payment-option{width:318px;float:left;}
.footer-container .footer-copyrights{width:318px;float:left; padding:20px 0px 0px 0px; line-height:20px;}
.footer-container .footer-copyrights a{color:#4C4D4F; text-decoration:none !important;}
.catalogsearch-result-index .page-title{display:none;}
.catalogsearch-result-index .col2-left-layout{position:relative;float:left!important;margin-top:0px;width: 980px!important;padding:0px!important;}
.catalogsearch-result-index .breadcrumbs{width:916px; float:left;}
.catalogsearch-result-index .product-category-banner{width:980px; float:left;}
.catalogsearch-result-index .col-left{width:215px; float:left; background-image:url(../images/header-FilterResults.jpg); background-repeat:no-repeat; padding:40px 0px 0px 0px;}
.catalogsearch-result-index .col-main{width:765px; float:right; padding:0px 0px 0px 0px;}
.catalogsearch-result-index .category-view {margin:0px; }
.catalogsearch-result-index .category-products {padding:0px 0px 0px 0px;}
.catalogsearch-result-index .note-msg {width:725px; float:right; padding:0px 20px 0px 20px;}
.catalogsearch-result-index .toolbar{width:765px; float:left; background-color:#959a8f;}
.catalogsearch-result-index .toolbar .sorter{font-size:11px; margin:0 0 0; padding:0px 0px; background:none; border-top:none; color:#ffffff;}
.catalogsearch-result-index .toolbar .sorter .view-mode {width:143px; float:left; height:40px; padding:0px 0px 0px 20px;}
.catalogsearch-result-index .toolbar .sorter .view-mode label {font-size:12px; text-transform:uppercase; padding-top:10px; padding-right:5px;}
.catalogsearch-result-index .toolbar .sorter .view-mode strong.grid {width:40px; height:40px; float:left; background-position:0px 0px; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; background-image:url(../images/productcat_gridlist_r.jpg); background-repeat:none;}
.catalogsearch-result-index .toolbar .sorter .view-mode strong.list {width:40px; height:40px; float:left; background-position:0px 0px; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; background-image:url(../images/productcat_gridview_r.jpg); background-repeat:none;}
.catalogsearch-result-index .toolbar .sorter .view-mode a.list {width:40px; height:40px; float:left; background-position:0px 0px; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; background-image:url(../images/productcat_gridview.jpg); background-repeat:none;}
.catalogsearch-result-index .toolbar .sorter .view-mode a.grid {width:40px; height:40px; float:left; background-position:0px 0px; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; background-image:url(../images/productcat_gridlist.jpg); background-repeat:none;}
.catalogsearch-result-index .toolbar .sorter .view-mode strong.grid-fix {width:40px; height:40px; float:left; background-position:0px 0px; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; background-image:url(../images/productcat_gridlist_r.jpg); background-repeat:none;}
.catalogsearch-result-index .toolbar .sorter .view-mode strong.list-fix {width:40px; height:40px; float:left; background-position:0px 0px; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; background-image:url(../images/productcat_gridview_r.jpg); background-repeat:none;}
.catalogsearch-result-index .toolbar .sorter .view-mode a.list-fix {width:40px; height:40px; float:left; background-position:0px 0px; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; background-image:url(../images/productcat_gridview.jpg); background-repeat:none;}
.catalogsearch-result-index .toolbar .sorter .view-mode a.grid-fix {width:40px; height:40px; float:left; background-position:0px 0px; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; background-image:url(../images/productcat_gridlist.jpg); background-repeat:none;}
.catalogsearch-result-index .results-view{margin: 0px 0px 0px 0px;}
.catalogsearch-result-index .toolbar .sorter .limiter {width:220px;  height:29px; padding:11px 0px 0px 158px; float:left; font-size:13px;}
.catalogsearch-result-index .toolbar .sorter .limiter label {font-size:12px; text-transform:uppercase; padding-top:0px; padding-right:10px; float:left;}
.catalogsearch-result-index .toolbar .sorter .limiter select {color:#666666; font-size:12px; padding:3px; margin-top:-3px; margin-right:5px; border:none; background-color: #ffffff;}
.catalogsearch-result-index .toolbar .sorter .pagination{width:204px; float:right; height:28px; padding:12px 20px 0px 0px; text-align:right;font-size:12px; text-transform:uppercase;}
.catalogsearch-result-index .toolbar .sorter .pagination strong {float:left; padding-left:30px;}
.catalogsearch-result-index .toolbar .sorter .pagination ol {float:right;  text-align:right;}
.catalogsearch-result-index .toolbar .sorter .pagination ol li {float:left; padding:0px 5px 0px 5px; color:#ffffff; font-weight:bold;}
.catalogsearch-result-index .toolbar .sorter .pagination ol li a {color:#ffffff; font-size:13px; font-weight:normal;}
.catalogsearch-result-index .toolbar .sorter .pagination ol li.current {color:#ffffff; font-size:13px; font-weight:bold;}
.catalogsearch-result-index .toolbar .sorter .pagination ol li a img {margin-top:-2px;}
.catalogsearch-result-index .legendcontainer{width:765px; float:left; background-color:#ffffff; text-align:right; border-bottom:solid 1px #e2e2e2; margin-bottom: 20px;}
.catalogsearch-result-index .f-fix {padding-bottom: 20px;}
.catalogsearch-result-index ol.products-list{width:765px; float:left; }
.catalogsearch-result-index ol.products-list li {width:720px; float:left; padding:25px 20px 20px 25px; border-bottom:solid 1px #e2e2e2;}
.catalogsearch-result-index .products-list .product-image {float:left; width:334px; margin-right:0px; position:relative; left:0;}
.catalogsearch-result-index .products-list .product-shop {float:left; width:386px;  margin-left:0px;}
.catalogsearch-result-index .products-list .product-shop h2.product-name {float:left; width:386px; margin-bottom:7px; }
.catalogsearch-result-index .products-list .product-shop h2.product-name	 a {font-size:16px; line-height:20px; text-decoration:none;}
.catalogsearch-result-index .products-list .product-shop .price-box .price{font-size:16px; line-height:20px;}
.catalogsearch-result-index .products-list .product-shop .price-box {margin:0px 0px 7px 0px;}
.catalogsearch-result-index .products-list .product-shop .fb-like-container{float:left; width:386px; margin-bottom:7px;}
.catalogsearch-result-index .products-list .product-shop .desc{float:left; width:386px; margin:10px 0px 10px 0px; font-size:13px; color:#666666;}
.catalogsearch-result-index ol.products-list .labels {float:left; width:334px; position:absolute; margin:20px 0px 0px 20px; z-index:150;}
.catalogsearch-result-index .labels .new{width:32px; height:32px; float:left; background-image:url(../images/label-new.png); background-repeat:no-repeat; margin-right:5px;}
.catalogsearch-result-index .labels .sale{width:32px; height:32px; float:left; background-image:url(../images/label-sale.png); background-repeat:no-repeat; margin-right:5px;}
.catalogsearch-result-index .product-info-container{float:left; width:386px; }
.catalogsearch-result-index .product-info-container-color-container{float:left; width:326px;padding:20px 30px; background-color: #f9f9f9; border-top: dotted 1px #cccccc; margin-bottom: 20px; }
.catalogsearch-result-index .color-guide{margin-right: 30px !important; width: 156px !important; }
.catalogsearch-result-index .size-guide{width: 140px !important;}
.catalogsearch-result-index .color-size-label{font-size:12px; float: left; padding-bottom: 20px; width: 140px; text-transform: uppercase;}
.catalog-product-view .color-size-label{font-size:12px; float: left; padding-bottom: 20px; width: 140px; text-transform: uppercase;}
.catalogsearch-result-index .product-info-container .sizechart-container{width:170px; float:left; padding-top:5px; }
.catalogsearch-result-index .product-info-container .qtycontainer{width:100px; float:left;}
.catalogsearch-result-index .product-info-container .qtycontainer label {font-size:12px; float:left; width:34px; padding:7px 0px 0px 4px;}
.catalogsearch-result-index .product-info-container .qtycontainer input {font-size:13px; color:#666666; padding:5px 5px 7px 5px; background-color:#e9e9e9; width:50px; border:solid 1px #e9e9e9; text-align:center; float:left;}
.catalogsearch-result-index .product-info-container .button-container {width:115px; float:right; margin-top:0px;}
.catalogsearch-result-index .product-info-container .button-container button.button {margin:0px; float:left;	width:115px; background-color:#53542C; height:31px;}
.catalogsearch-result-index .product-info-container .button-container button.button:hover{background-color: #788269; height:31px;}
.catalogsearch-result-index .product-info-container .button-container button.button span {padding:4px 0px 5px 0px;}
.catalogsearch-result-index .product-info-container .button-container button.button span span {padding:0px; color:#ffffff; width:115px!important; font-size:12px;}
.catalogsearch-result-index .products-grid{width:765px; float:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
.catalogsearch-result-index .products-grid li.item{width:254px; height:381px; float:left; border-right:solid 1px #e2e2e2; border-bottom:solid 1px #e2e2e2;margin-right:0px; overflow: hidden; background-color:#f5f5f5;}
.catalogsearch-result-index .products-grid li.item .labels {float:left; width:150px; position:absolute; margin:10px 0px 0px 10px; z-index:150;}
.catalogsearch-result-index .products-grid li.item .product-image {width:254px; float:left; text-align:center; padding-top:15px; position:relative; left:0; background-color: #fff; padding-bottom: 10px;}
.catalogsearch-result-index .products-grid li.item .product-item-content{width:214px; float:left; background-color:#f5f5f5; padding:20px;}
.catalogsearch-result-index .products-grid li.item h2.product-name {float:left; width:214px; padding:0px 0px 0px 0px;}
.catalogsearch-result-index .products-grid li.item h2.product-name a {font-size:14px; line-height:20px; text-decoration:none;}
.catalogsearch-result-index .products-grid li.item .product-price-container{width:214px; float:left; padding-bottom:11px;}
.catalogsearch-result-index .products-grid li.item .product-price-container .oldprice{width:51px; float:left; background-image:url(../images/prodlist-oldprice-strike.png); background-repeat:no-repeat; background-position:0px 0px; padding:0px 0px 0px 18px; font-size:11px; line-height:18px;}
.catalogsearch-result-index .products-grid li.item .product-price-container .price-box {width:214px; float:left; padding: 0px; margin: 0px;}
.catalogsearch-result-index .products-grid li.item .product-price-container .price-box p.old-price{width: 80px; float: left; padding: 0px; margin: 0px; margin-top: -13px;}
.catalogsearch-result-index .products-grid li.item .product-price-container .price-box span.price-label{display: none;}
.catalogsearch-result-index .products-grid li.item .product-price-container .price-box .old-price span.price {width:70px; float:left; background-image:url(../images/prodlist-oldprice-strike.png); background-repeat:no-repeat; background-position:0px 0px; padding:0px 0px 0px 20px; font-size:11px; line-height:18px; clear:none; margin:0px 0px 0px 0px;}
.catalogsearch-result-index .products-grid li.item .product-price-container .price-box p.special-price{width:124px; float: left; padding: 0px; margin: 0px; margin-top: -13px;}
.catalogsearch-result-index .products-grid li.item .product-price-container .price-box p.special-price span.price {width:98px; float:left; background-image:url(../images/prodlist-price.png); background-repeat:no-repeat; background-position:0px 0px; padding:0px 0px 0px 26px; font-size:14px !important; line-height:18px; clear:none; margin:0px 0px 0px 0px;}
.catalogsearch-result-index .products-grid li.item .morecolors-btn {width:214px; float:left;}
.catalogsearch-result-index .products-grid li.item .actions {display:none;}
.catalogsearch-result-index .col-left dl dt {font-size: 12px;color: #000000;text-transform: uppercase;padding: 10px 0px;background-image: url(../images/spritIcons.png);background-repeat: no-repeat;background-position: -20px -827px;margin-bottom:20px;}
.catalogsearch-result-index .col-left dt { width:155px; float:left;}
.catalogsearch-result-index .col-left dl#narrow-by-list { padding:0px!important;}
.catalogsearch-result-index .col-left ol {float:left;}
.catalogsearch-result-index .col-left ol li { width:90px; float:left; pladding:0px!important; margin:0px!important;}
.catalogsearch-result-index .col-left ol li a.notselected {float: left;padding: 5px 0px;background-image: url(../images/spritIcons.png);background-position: -20px -914px;padding-left: 20px;font-size: 13px;color: #4c4d4f;text-decoration: none;}
.catalogsearch-result-index .col-left ol li a.selected {float: left;padding: 5px 0px;background-image: url(../images/spritIcons.png);background-position: -200px -914px;padding-left: 20px;font-size: 13px;color: #4c4d4f;text-decoration: none;}
.catalogsearch-result-index .col-left ol li a:link { text-decoration: none!important; }
.catalogsearch-result-index .col-left ol li a:active { text-decoration: none!important; }
.catalogsearch-result-index .col-left ol li a:visited { text-decoration: none!important; }
.catalogsearch-result-index .col-left ol li a:hover { text-decoration: none!important; }
.catalogsearch-result-index .sidebar .block-layered-nav{ border:none; padding:0px 5px 15px 30px;}
.catalogsearch-result-index .sidebar .block-content .currently{padding:0px!important;width: 155px;float: left;}
.catalogsearch-result-index .sidebar .block-content .currently ol li{width:124px;float:left;}
.catalogsearch-result-index .sidebar .block-content .actions{border:none!important;padding-bottom:30px!important;width: 155px;float: left;}
.catalogsearch-result-index .sidebar .block-content .actions a:link,
.catalogsearch-result-index .sidebar .block-content .actions a:active,
.catalogsearch-result-index .sidebar .block-content .actions a:visited,
.catalogsearch-result-index .sidebar .block-content .actions a:hover{background-image: url(../images/spritIcons.png);background-position: 35px -980px;padding-right: 25px;text-decoration: none;font-size: 13px;color: #4c4d4f;}
.catalogsearch-result-index .col-left .currently { float:left; width:155px; border:none;}
.catalogsearch-result-index .sidebar .block-content .actions{border:none!important;padding-bottom:30px!important;width: 155px;float: left;}
.catalogsearch-result-index .sidebar .block-content .actions a:link,
.catalogsearch-result-index .sidebar .block-content .actions a:active,
.catalogsearch-result-index .sidebar .block-content .actions a:visited{background-image: url(../images/spritIcons.png);background-position: 56px -979px;padding-right: 22px;text-decoration: none;font-size: 13px;color: #4c4d4f;}
.catalogsearch-result-index .sidebar .block-content .actions a:hover{background-image: url(../images/spritIcons.png);background-position: -125px -980px;padding-right: 22px;text-decoration: none;font-size: 13px;color: #ed1b2f;}
.catalogsearch-result-index .main.col2-left-layout .col-left {width: 215px; padding: 30px 0px;}
.catalogsearch-result-index  .size-legend{width:745px; float:left; text-align:right; height:49px; border-bottom:solid 1px #E2E2E2; padding: 5px 20px 5px 0px;;}